/* line 4, app/assets/stylesheets/new_design/dossier_index.scss */
#user-satisfaction {
  text-align: center;
  padding: 20px;
}

/* line 8, app/assets/stylesheets/new_design/dossier_index.scss */
#user-satisfaction .icon {
  padding: 10px 5px;
  margin: 10px 10px;
}

/* line 12, app/assets/stylesheets/new_design/dossier_index.scss */
#user-satisfaction .icon:hover {
  cursor: pointer;
}
